/* Error box styles */

.app_eigen_error_container {
	padding-top: 10px; 
	text-align: left; 
	overflow: auto;
}

.app_eigen_error_container div {
	padding: 0px 5px 10px 5px;	
}

.app_eigen_error_container .title {
	font-weight: bold;
	padding: 0px 5px 3px 5px;
}

.app_eigen_error_container .error_code {
	font-weight: normal;
	color: #EE0000;
}

.app_eigen_error_container .error_msg {
	font-weight: normal;
	color: #000000;
}

.error_text {
	font-weight: bold;
	font-size: 12px;
	color: #FF0000;
}

input.error 
{ 
	background-color: #F0AEC2; 
}

input.ok 
{ 
	background-color: #AEF0C2; 
}

.big_text_field {
	min-height: 75px;
	max-height: 350px;
	max-width: 795px;
	min-width: 795px;
}

.errors_header {
	font-size: 11px;
	font-weight: bold;
	color: #b72222;
	padding-left: 2px;
	padding-top: 2px;
}

.errors_items {
	font-size: 11px;
	color: #b72222;
	padding-bottom: 8px;
}

#errors_section ol {
	font-size: 11px;
	color: #b72222;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 27px;
}

.errors_items li {
	font-size: 11px;
	color: #b72222;
	margin: 0px 0px 0px 0px;
}

/* End of error box styles */

/* OK box styles */

.app_eigen_ok_container {
	padding-top: 10px; 
	text-align: left; 
	overflow: auto;
}

.app_eigen_loading_container {	
	padding-top: 10px; 
	text-align: left; 
	overflow: auto;
}

.no_title_dialog {
	overflow:hidden;
	background-color: #FFFFFF;
	background-image: none;
}

.no_title_dialog .ui-dialog-titlebar {
	display:none;		
}

.ok_msg_icon {
	padding: 0px 7px 0px 0px;
	position: relative;
	top: -2px;
}

.ok_msg {
	font-weight: bold;
}

/* End of OK box styles */

/* Data tables complementary classes */

.ampt_datatable_wrapper {
	position: relative;
}

.buttons_cell {
	width: 60px;
	text-align: left;
}

.buttons_cell_short {
	width: 25px;
	text-align: center;
}

.buttons_long {
	width: 100px;
	text-align: left;
}


/* End of data tables complementary classes */

.ampt_dialog .ui-dialog-content {
	overflow:hidden;
}

#dvWholesalerInfo .form label {
	width: 75px;
}

#dvResellerInfo .form label {
	width: 75px;
}

#dvServerInfo .form label {
	width: 95px;
}

#dvTrunkInfo .form label {
	width: 85px;
}

#dvDidInfo .form label, #dvDidInfo .form span.label {
	width: 95px;
}

#dvDialplanInfo {
	padding: 0.5em 0.1em;	
}

#dvDialplanInfo .form label, #dvDialplanInfo .form span.label {
	width: 95px;
}

#dvCallflowSchemaInfo .form label {
	width: 75px;
}

#dvPbxBasics .xgrid {
	margin: 0px 0px 0px 0px;
}

#dvPbxBasics .form label {
	width: 123px;
}

#dvHuntGroup .form label {
	width: 153px;
}

#dvExtension .form label {
	width: 157px;
}

#dvContactInfo .xgrid {
	margin: 0px 0px 0px 0px;
}

#dvContactInfo .form label {
	width: 115px;
}

.ampt_dialog .form .buttonrow {
	margin-bottom: 10px;
}

button.small-button {
	height: 23px;
	width: 23px;	
}

button.upload-button {
	height: 23px;
	width: 83px;
}

button.small-button .ui-button-text, button.upload-button .ui-button-text  {
	text-align: left;
	padding: 0.05em 0em 0.4em 1.9em;
}

button.upload-button .ui-button-text, button.upload-button .ui-button-text  {
	text-align: left;
	padding: 0.0em 0em 0.4em 1.9em;
}

button.small-button-right {
	height: 23px;
	width: 26px;
}

button.small-button-right .ui-button-text  {
	text-align: left;
	padding: 0.05em 1.9em 0.4em 0.8em;
}

button.micro-button {
	height: 20px;
	width: 20px;
}

button.micro-button .ui-button-text  {
	text-align: left;
	padding: 0px 0px 0px 0px;
}

button.micro-button .ui-button-icon-primary {
	left: 50%;
	margin-top: -9px;
	margin-left: -8px;
}

button.micro-button-text {
	height: 21px;
}

button.micro-button-text .ui-button-text  {
	font-size: 0.85em;
	line-height: 12px;
	margin-top: -1px;
}

button.micro-button-text .ui-button-icon-primary {
	margin-top: -10px;
}

button.micro-button-text-r {
	height: 21px;
}

button.micro-button-text-r .ui-button-text  {
	font-size: 0.85em;
	line-height: 12px;
	margin-top: -1px;
	margin-left: -10px;
	padding: 0.4em 1.4em 0.4em 1em;
}

button.micro-button-text-r .ui-button-icon-secondary {
	margin-top: -8px;
}

button.nano-button {
	height: 15px;
	width: 15px;
	padding: 0px;
}

button.nano-button .ui-button-text  {
	text-align: left;
	padding: 0px 0px 0px 0px;
}

button.nano-button .ui-button-icon-primary {
    left: -2px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: -2px;
}

/* Filters section styles */

.filters {
	margin-bottom: 10px;
}

.filters .field {
	height: 32px;
	margin-bottom: 0;
}

.filters label {
	text-align: left;
	width: 100px;
	margin-right: 0px;
}

.filters .ui-accordion-content {
	padding: 0.75em 1em 0.3em 1em;
}
	
/* End of filters section styles */

/* Report parameters styles */

.report-params .field {
	height: 25px;
	margin-bottom: 0;
}

.report-params label {
	text-align: left;
	width: 100px;
	margin-right: 0px;
}

/* End of report parameters styles */

.micro-error-message {
	color: #B72222;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	position: relative;
	top: -2px;
	height: 13px;
}

/* Dialplan entries table styles */

.dialplan-entries-table {
	boder-style: solid;
	border-width: 1px;
	border-color: #000000;
}

.dialplan-entries-table th {
	height: 23px;
	padding: 1px 0px 0px 0px;
	text-align: center;
}

.dialplan-entries-table td {
	padding: 1px 0px 5px 0px;
	text-align: center;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	vertical-align: top;	
}

.dialplan-entries-table .micro-button {
	top: 1px;
}

/* End of dialplan entries table styles */

#beta-message {
	color: #C18AE6;
	font-size: 11px;
	font-weight: bold;
	position: absolute;
	top: 1px;
	left: 0px;
}

.pbx_status_PENDING_APPROVAL {
	color: #F39D38;
	font-weight: bold;
}

.pbx_status_PENDING_PROVISIONING {
	color: #777777;
	font-weight: bold;
}

.pbx_status_PROVISIONING_FAILED {
	color: #EE2222;
	font-weight: bold;
}

.pbx_status_PENDING_UPDATE_APPROVAL {
	color: #F39D38;
	font-weight: bold;
}

.pbx_status_PENDING_PROVISIONING_UPDATE {
	color: #777777;
	font-weight: bold;
}

.pbx_status_UPDATE_FAILED {
	color: #EE2222;
	font-weight: bold;
}

.pbx_status_READY {
	color: #57AC2E;
	font-weight: bold;
}

.pbx_status_PENDING_PROVISIONING_DISABLE {
	color: #777777;
	font-weight: bold;
}

.pbx_status_DISABLE_FAILED {
	color: #EE2222;
	font-weight: bold;
}

.pbx_status_DISABLED {
	color: #777777;
	font-weight: bold;
}

.pbx_order_status_WAITING_RESELLER {
	color: #EE2222;
	font-weight: bold;
}

.pbx_order_status_RESELLER_ASSIGNED {
	color: #777777;
	font-weight: bold;
}

.pbx_order_status_WHOLESALER_ASSIGNED {
	color: #777777;
	font-weight: bold;
}

.pbx_order_status_TESTED {
	color: #57AC2E;
	font-weight: bold;
}

.pbx_order_status_DISPATCHED {
	color: #57AC2E;
	font-weight: bold;
}

.trunk_update_status_PENDING_UPDATE {
	color: #777777;
	font-weight: bold;
}

.trunk_update_status_UPDATE_FAILED {
	color: #EE2222;
	font-weight: bold;
}

.trunk_update_status_UPDATE_SUCCESS {
	color: #57AC2E;
	font-weight: bold;
}

.dialplan_update_status_PENDING_UPDATE {
	color: #777777;
	font-weight: bold;
}

.dialplan_update_status_UPDATE_FAILED {
	color: #EE2222;
	font-weight: bold;
}

.dialplan_update_status_UPDATE_SUCCESS {
	color: #57AC2E;
	font-weight: bold;
}

.processing-spinner {
	display: inline-block;
	background: url("../images/uploading.gif"); 
	width: 15px;
	height: 15px;
	position: absolute;
	top: 4px;
}

#login h2 {
	color: #4D5862;
}

.box {
	border: 1px solid #CCCCCC;
	color: #333333;
	padding: 0.7em 1.0em 0.6em 1.1em;
}

.box .label {
	font-size: 1.0em;
	font-weight: bold;
	padding: 0em 1.0em 0em 0em;
}

.box .value {
	font-size: 1.0em;
}

.box .sub_label {
	font-size: 1.0em;
	font-weight: normal;
	font-style: italic;
	padding: 0em 1.0em 0em 0em;
}

.mini-message {
	font-size: 10px;
	font-style: italic;
}

.sub_title { 
	width: 100%; 
	float: left; 
	font-size: 14px;
	color: #666; 
	line-height: 1.25; 
}

.equipment-container {
	float: left;
	padding-left: 15px;
	padding-top: 15px;
	width: 150px;
	height: 210px;
	font-size: 12px;
}

.equipment-container .image {
	width: 133px;
	height: 150px;
	font-weight: bold;
}

.equipment-container .name {
	width: 152px;
	max-width: 152px;
	text-align: center;
	font-weight: bold;
}

.equipment-container .equipment-label {
	font-weight: bold;
	float: left;
	width: 40%;
	padding: 2px 0px 0px 0px;
	text-align: right;
}

.equipment-container .equipment-price {
	float: left;
	font-weight: normal;
	width: 58%;
	padding: 2px 0px 0px 0px;
	text-align: left;
}

.equipment-container .equipment-qty {
	float: left;
	width: 50%;
	text-align: left;
}

.equipment-container img {
	width: 133px;
	height: 130px;
	border: 0px none;
}

.equipment-pad {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.did-list-container {
	float: left;
	width: 250px;
}

.did-list-container .did-item {
	float: left;
	width: 244px;
	height: 21px;
	position: relative;
	border-style: solid;
	border-color: #666666;
	border-width: 1px;
	background-color: #EEEEEE;
	margin: 0px 4px 2px 0px;
	padding: 1px 0px 0px 5px;
	color: #333333;
}

.did-list-container .did-item .main_section {
	border-color: #666666;
	border-style: solid;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;	
	width: 107px;
	height: 22px;
	position: absolute;
	top: 0px;
}

.did-list-container .did-item .number_section {
	width: 114px;
	height: 21px;
	position: absolute;
	left: 117px;
}

.did-list-container .did-item .main_section input[type=radio] {
	position: absolute;
	padding: 0px;
	margin: 0px;
	top: 4px;
	left: 0px;
	border: 0px;
	height: 13px;
	width: 13px;
}

.did-list-container .did-item .main_section span {
	position: absolute;
	left: 18px;
	top: 1px;
}

.did-list-container .instructions {
	float: left;
	width: 300px;
	height: 21px;
	padding: 0px 0px 0px 0px;
	color: #666666;
}

.did-list-container .did-item button {
	position: absolute;
	left: 228px;
	top: 1px;
}

.did-list-container .did-item-spacer {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.generic-float-seal {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.terms-container {
	margin-bottom: 15px;
}

.terms-container a {
	text-decoration: underline;
	color: #424242;
}

.terms-contents {
	overflow: auto;
	height: 400px;
}

div.collapsable-section {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	padding: 0px;
	margin: 0px;
}

div.collapsable-section .headbar {
	position: relative;
	float: left;
	width: 100%;
	background-color: #F1F1F1;
	height: 23px;
	cursor: pointer;
}

div.collapsable-section .headbar .title {
	position: absolute;
	left: 35px;
	top: 5px;
	line-height: 1;
	font-weight: bold;
}

div.collapsable-section .headbar .icon {
	background-image: url("../images/arrow-down.gif");
	background-repeat: no-repeat;
	overflow: hidden;
    text-indent: -99999px;    
	width: 13px;
	height: 13px;	
	position: absolute;
	top: 5px;
	left: 10px;
}

div.collapsable-section .headbar .icon-closed {
	background-image: url("../images/arrow-down.gif");
}

div.collapsable-section .headbar .icon-open {
	background-image: url("../images/arrow-up.gif");
}

div.collapsable-section .contents {
	float: left;
	width: 100%;
	padding: 12px 0px 0px 0px;
	margin: 0px;	
}

.disabled-destination-cell {
	text-decoration: line-through;	
}

/* PBX summary tab styles */

.pbx-tab-summary-table tr.odd {
	background-color: #F3F3F3;	
}

.pbx-tab-summary-table tr.even {
	background-color: transparent;	
}

.pbx-tab-summary-table td {
	padding: 1px 0px 1px 3px;
}

.pbx-tab-summary-businesshours .entry-container {
	width: 100%;
	float: left;
}

.pbx-tab-summary-businesshours .days-entry {
	font-style: italic;
	float: left;
	width: 85px;
}

.pbx-tab-summary-businesshours .intervals-entry {
	font-style: normal;
	float: left;
	width: 450px;
}

.pbx-tab-summary-businesshours .intervals-entry:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;	
}

/* End of PBX summary tab styles */

/* PBX summary styles */

.pbx-summary {
	width: 100%;	
}

.pbx-summary .field-title {
	font-weight: bold;
	width: 90px;
	float: left;
}

.pbx-summary .field-value {
	font-weight: normal;
	width: 200px;
	float: left;	
}

.pbx-summary .extension-box {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	width: 48%;
	float: left;
	margin-top: 3px;
	margin-right: 3px;
	padding: 0px 3px 0px 3px;
}

.pbx-summary .extension-box .field-title {
	font-weight: normal;
	font-style: italic;
	width: 115px;
}

/* End of PBX summary styles */

/* Pbx intro styles */

.pbx_intro_section {
	margin: 18px 0px 20px 0px;
	width: 100%;
	float: left;
}

.pbx_intro_section .sub_title {
	margin: 0 0 0.8em;
}

.pbx_intro_section .intro_contents {
	width: 100%;
	float: left;
}

.pbx_intro_section .intro_contents p {
	margin: 0 0 0.8em;
}

.pbx_intro_section .intro_contents img {
	float: left;
	margin: 0px 10px 0px 0px;
}

/* End of Pbx intro styles */

/* Info dialog styles */

#tooltip.pretty {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	font-weight: bold;
	color: #333333;
	width: 210px;
	padding: 20px;
	height: 180px;
	opacity: 0.8;
}

#tooltip.pretty h3 {
	margin-bottom: 0.75em;
	font-size: 12pt;
	width: 220px;
	text-align: center;
}

#tooltip.pretty div { width: 220px; text-align: left; }

#tooltip.fancy {
	background: url('../images/tooltip-shadow2.png');
	padding-top: 5em;
	height: 100px;
}

#tooltip.fancy.viewport-right {
	background: url('../images/tooltip-shadow2-reverse.png');
}

/* End of info dialog styles */

/* Report table styles */

.report-container {
	padding: 2px 0px 0px 2px;
	margin-bottom: 25px;
	text-align: center;
}

.report-table {
	width: 100%;
}

.report-table thead th {
	background-color: #333333;
	color: #FFFFFF;
	text-align: center;
	font-size: 1.05em;
	font-weight: bold;
	padding: 2px 5px 2px 5px;
}

.report-table tbody td {
	text-align: right;
	padding: 0px 5px 0px 5px;
	border-bottom: 1px dotted #DDDDDD;
}

.report-table tbody tr.even td {
	background-color: #FFFFFF;
}

.report-table tbody tr.odd td {
	background-color: #F9F9F9;
}

.report-table tbody tr.details td {
	background-color: #F0F3F6;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 1px dotted #DDDDDD;
	border-right: 1px dotted #DDDDDD;
	text-align: left;
}

.report-table .btn-details {
	background-image: url('../images/arrow-down.gif');
	height:	12px;
	width: 13px;
	border-style: none;
	border-width: 0px;
	cursor: pointer;
}

.report-table .btn-details.expanded {
	background-image: url('../images/arrow-up.gif');
}

.report-breakdown-table thead th {
	background-color: #DDDDDD;
	color: #333333;
	text-align: center;
	font-size: 1.0em;
	font-weight: normal;
	font-style: italic;
	padding: 2px 5px 2px 5px;
}

.report-breakdown-table tbody td {
	text-align: right;
	padding: 0px 5px 0px 5px;
	border-bottom: 1px dotted #DDDDDD;
}

.report-breakdown-table tbody tr.even td {
	text-align: right;
	background-color: #FFFFFF;
}

.report-breakdown-table tbody tr.odd td {
	text-align: right;
	background-color: #F9F9F9;
}

/* End of report table styles */

/* Help icons */

.help-container {
	cursor: pointer;
	left: 896px;
	position: absolute;
	height: 23px;
	padding: 0px;
	margin: 0px;
	top: 9px;
	z-index: 999;
}

.help-container .help-icon {
	background-image:url("../images/help-icon.png");
	width: 23px;
	height: 23px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.help-container .help-label {
	color: #145EAB;
	float: left;
	font-size: 1.0em;
	font-weight: bold;
	height: 23px;
	padding: 3px 0 0 4px;
	width: 33px;
}

/* End of help icons */
